<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>WorkGroup 2</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="wrapper">
        <div class="fondo1">
            <div>
                <a href="index.html"><img src="imgs/logo.png" alt=""></a>
                <br>
                <h4>Realizado por Jairo y Daniel</h4>
            </div>
        </div>
        <div class="fondo2">
            <div class="content">
                <div class="menu">
                    <ul>
                        <li>elemento1</li>
                        <li>elemento2</li>
                        <li>elemento3</li>
                        <li>elemento4</li>
                        <li>elemento5</li>
                    </ul>
                </div>
                <div class="cab_content">
                    <div>
                        <h2>La web actual de la clase</h2><br>
                        <h5>Best Web ever!</h5>
                    </div>
                    <div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
                <div class="columnas">
                    <div><img src="imgs/thumb.gif" alt="">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <div><img src="imgs/thumb.gif" alt="">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <div>
                        <img src="imgs/thumb.gif" alt="">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>